2018-08-19 20:28 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002909OpenFOAM[All Projects] Bugpublic2018-04-24 10:12
Reportersamir1291 
Assigned Tohenry 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindows/LinuxOSWindows/LinuxOS VersionAll
Product Version5.x 
Target VersionFixed in Versiondev 
Summary0002909: Typo forceCoeffs description table
DescriptionIn forceCoeffs I think there is a typo description for forceCoeffs type name.
For example at this adress:
https://cpp.openfoam.org/v5/classFoam_1_1functionObjects_1_1forceCoeffs.html#details

 See the attached screenshot
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009522

henry (manager)

Resolved by commit f12cb590b2c867a481ee5c7ae1de4e8adb5f4ae6
+Notes

-Issue History
Date Modified Username Field Change
2018-04-23 17:37 samir1291 New Issue
2018-04-23 17:37 samir1291 File Added: forceCoeffs.PNG
2018-04-24 10:12 henry Assigned To => henry
2018-04-24 10:12 henry Status new => resolved
2018-04-24 10:12 henry Resolution open => fixed
2018-04-24 10:12 henry Fixed in Version => dev
2018-04-24 10:12 henry Note Added: 0009522
+Issue History